Subject: bug#40626: Poor performance on low-end ARMv7 devices

From: Ludovic Courtès <[email-masked]>
Date: Mon, 13 Jul 2020 15:34:15 +0200

Hi,

Denis 'GNUtoo' Carikli <[email-masked]> skribis:

> Many ARM Single Board Computers are commonly used with microSD for
> storage, and some microSD cards are extremely slow (and sometimes
> unreliable when they are old).
>
> Could the performance issues be related to storage device I/Os?

It could be the reason; it’s definitely the case on the board I was
using here.

Still I wonder what could be done on our side to improve on this.

Ludo’.